<?xml version="1.0" encoding="UTF-8"?>
<Window size="106,182" caption="0,0,0,182">
	<VerticalLayout >
		<MenuButton name="menu_userinfo"  pos="0,0,110,30" normalimage="file='ep/mainskin/Menu/menus_btn.png' src='110,0,220,30'" hotimage="file='ep/mainskin/Menu/menus_btn.png' src='110,30,220,60'" pushedimage="file='ep/mainskin/Menu/menus_btn.png' src='110,60,220,90'"/>
		<MenuButton name="menu_set"       pos="0,0,110,30" normalimage="file='ep/mainskin/Menu/menus_btn.png' src='220,0,330,30'" hotimage="file='ep/mainskin/Menu/menus_btn.png' src='220,30,330,60'" pushedimage="file='ep/mainskin/Menu/menus_btn.png' src='220,60,330,90'"/>
		<MenuButton name="menu_log"       pos="0,0,110,30" normalimage="file='ep/mainskin/Menu/menus_btn.png' src='330,0,440,30'" hotimage="file='ep/mainskin/Menu/menus_btn.png' src='330,30,440,60'" pushedimage="file='ep/mainskin/Menu/menus_btn.png' src='330,60,440,90'"/>
		<MenuButton name="menu_isolation" pos="0,0,110,30" normalimage="file='ep/mainskin/Menu/menus_btn.png' src='440,0,550,30'" hotimage="file='ep/mainskin/Menu/menus_btn.png' src='440,30,550,60'" pushedimage="file='ep/mainskin/Menu/menus_btn.png' src='440,60,550,90'"/>
		<MenuButton name="menu_auth"   	  pos="0,0,110,30" normalimage="file='ep/mainskin/Menu/menus_btn.png' src='770,0,880,30'" hotimage="file='ep/mainskin/Menu/menus_btn.png' src='770,30,880,60'" pushedimage="file='ep/mainskin/Menu/menus_btn.png' src='770,60,880,90'"/>
		<MenuButton name="menu_update"    pos="0,0,110,30" normalimage="file='ep/mainskin/Menu/menus_btn.png' src='880,0,990,30'" hotimage="file='ep/mainskin/Menu/menus_btn.png' src='880,30,990,60'" pushedimage="file='ep/mainskin/Menu/menus_btn.png' src='880,60,990,90'"/>
		<MenuButton name="menu_repair"    pos="0,0,110,30" normalimage="file='ep/mainskin/Menu/menus_btn.png' src='660,0,770,30'" hotimage="file='ep/mainskin/Menu/menus_btn.png' src='660,30,770,60'" pushedimage="file='ep/mainskin/Menu/menus_btn.png' src='660,60,770,90'"/>		
		<MenuButton name="menu_support"   pos="0,0,110,30" normalimage="file='ep/mainskin/Menu/menus_btn.png' src='550,0,660,30'" hotimage="file='ep/mainskin/Menu/menus_btn.png' src='550,30,660,60'" pushedimage="file='ep/mainskin/Menu/menus_btn.png' src='550,60,660,90'"/>
		<MenuButton name="menu_about"     pos="0,0,110,30" normalimage="file='ep/mainskin/Menu/menus_btn.png' src='990,0,1100,30'" hotimage="file='ep/mainskin/Menu/menus_btn.png' src='990,30,1100,60'" pushedimage="file='ep/mainskin/Menu/menus_btn.png' src='990,60,1100,90'"/>
	</VerticalLayout>
</Window>